Verified Commit 3d4a4fa5 authored by Diego Salazar's avatar Diego Salazar
Browse files

Added jekyll-multiple-languages-plugin to the gemfile

parent 9e7ab248
......@@ -5,3 +5,4 @@ gem 'jekyll-paginate'
gem 'builder'
gem 'rubysl-rexml'
gem 'wdm', '>= 0.1.0' if Gem.win_platform?
gem 'jekyll-multiple-languages-plugin'
......@@ -18,6 +18,8 @@ GEM
pathutil (~> 0.9)
rouge (~> 1.7)
safe_yaml (~> 1.0)
jekyll-multiple-languages-plugin (1.5.1)
jekyll (>= 2.0, < 4.0)
jekyll-paginate (1.1.0)
jekyll-sass-converter (1.5.0)
sass (~> 3.4)
......@@ -50,6 +52,7 @@ PLATFORMS
DEPENDENCIES
builder
jekyll
jekyll-multiple-languages-plugin
jekyll-paginate
rubysl-rexml
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment